import { gsap } from "gsap";

export function initIntroAnimation() {
  // gsap.set(".intro__bg", { opacity: 0 });
  // gsap.to(".intro__bg", { opacity: 0.2, duration: 2, ease: "power1.out" });

  // 텍스트 순차 등장
  gsap.set([".intro__sub", ".intro__title"], { opacity: 0, y: 30 });
  gsap.to(".intro__sub", { opacity: 1, y: 0, duration: 0.9, ease: "power3.out", delay: 0.3 });
  gsap.to(".intro__title", { opacity: 1, y: 0, duration: 0.9, ease: "power3.out", delay: 0.5 });
}
